body {
	font-family : Georgia, Times New Roman, Times, serif;
	background: #000000;
	margin: 0;
	padding:0;
	font-size : 13px;
	color : #ffffff;
}
#header {
	background: #000000;
	width: 650px;
	height: 100px;
	color: #ffffff;
}
.headerText { background: transparent; font-size: 20px; text-align: center; color: #ffffff; font-weight: bold; padding: 10px 10px 0; }
.titleText { background: transparent; font-size: 17px; text-align: left; color: #ffffff; font-weight: bold; padding: 0; }
.headlineText { background: transparent; font-size: 16px; text-align: left; color: #ffffff; font-weight: bold; padding: 0; }
.noteText { background: transparent; font-size: 11px; text-align: left; color: #ffffff; padding: 0; }
DIV.center {
	text-align: center;
}
#menubar {
	background: url(../images/menubkg.jpg);
	width: 650px;
	height: 50px;
	color: #ffffff;
}
.menu {
	display: block;
	background: none;
	width: 650px;
	color: #ffffff;
	font-weight: bold;
	padding-top: 16px;
	border-top: none;
}
.menu a {
	background: none;
	color: #ffffff;
	padding: 5px;
	font-weight: bold;
	text-decoration: none;
}
.menu a:active {
	background: none;
	color: #ffffff;
	padding: 5px;
	font-weight: bold;
	text-decoration: none;
}
.menu a:hover {
	background: none;
	color: #999999;
	padding: 5px;
	font-weight: bold;
	text-decoration: none;
}
#container {
	background: #000000;
	color : #000000;
	width: 650px;
	margin-right : auto;
	margin-left : auto;
	text-align : left;
}
#content {
	background: url(../images/woodgrain.jpg);
	background-repeat: no-repeat;
	color: #000000;
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
}	
b.black {
	background: #000000;
	color: #000000;
	font-size: 16px;
}
h2.headline {
	background: #000000;
	text-decoration: underline;
	color: #ffffff;
}
h1.title {
	font-weight: bold;
}
#bodytext {
	background: none;
	font-family : Georgia, Times New Roman, Times, serif;
	padding-left : 25px;
	padding-right : 25px;
	text-align : left;
	color: #ffffff;
	padding-top : 0px;
	padding-bottom : 5px;
	margin-bottom: 0;
}
.footer {
	background: url(../images/bottom.jpg);
	height: 35px;
	width: 650px;
	margin-right : auto;
	margin-left : auto;
	color : #ffffff;
	padding-top : 15px;
	font-size: 10px;
	text-align : center;
}
.footer a {
	background: none;
	color : #ffffff;
	padding-left: 2px;
	padding-right: 2px;	
}
 .slideShow {
                background-color: #000000;
                text-align: center;
                margin-bottom: 0px;
                padding: 5px;
            }
            .slides {
                position: relative;
                z-index: 1;
                display: none;
            }
            .controls {
                position: relative;
                z-index: 10;
            }
            #slide1 {

                display: block;
            }
            
            img {
                border: outset 0px #000000;
            }
a:link { background: transparent;
	color: #c66;
	text-decoration: none; }
a:visited { color: #c66; text-decoration: none; }
a:hover { color: #ccc; text-decoration: none; }
a:active { color: #ccc; text-decoration: none; }

.button {
  background-color: #ffcc66;
  border: none;
  color: black;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 16px;
}

.button:hover {
  background-color: #ffffcc;
}